@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&display=swap');

body.ict-edu{font-family: 'Noto Sans JP', sans-serif;color:#333;}

/* home,top */
.pagetop-btn{display:none;}
.pagetop-btn .top__link{width:100px;height:90px;background:url(/common/images/v5/education/fortop@2x.png) no-repeat;color:#fff;display:block;border-radius:0;position:relative;}
.pagetop-btn .top__header{background-image:none !important;overflow:visible;text-indent:0;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);display:block;width:auto !important;height:auto !important;margin:0 !important;padding:20px 0 0 20px;}
.pagetop-btn .top__header::before{content:"";display:block;border-bottom:solid 15px #fff;border-left:solid 10px transparent;border-right:solid 10px transparent;position:absolute;top:0;left:30px;}

.pagetop-btn .home__link{width:100px;height:90px;background:url(/common/images/v5/education/totop@2x.png) no-repeat;color:#fff;display:block;border-radius:0;position:relative;}
.pagetop-btn .top__home{background-image:none !important;overflow:visible;text-indent:0;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);display:block;width:auto !important;height:auto !important;margin:0 !important;padding:20px 0 0 20px;}
.pagetop-btn .top__home::before{content:"";display:block;border-right:solid 15px #fff;border-top:solid 10px transparent;border-bottom:solid 10px transparent;position:absolute;top:0;left:40px;}

.pagetop-btn div.home a,.pagetop-btn div.top a{background-color:transparent;}

/* header */
.l-header{width:100%;max-width:1400px;margin:auto;padding:10px;box-sizing:border-box;display:flex;justify-content: space-between;align-items:center;}
.l-header--disp{display:block;text-align:center;position:relative;}
.l-header--disp .l-header__logo{position:absolute;top:15px;}
.l-header__logo-img{width:192px;height:60px;}
.l-header__site-logo-img{width:370px;height:74px;}

/* top slider */
.top-slider__container{background: linear-gradient(to bottom, #ffffff 0%,#ffffff 12%,#036eb6 12%,#036eb6 12%,#036eb6 63%,#ffffff 63%,#ffffff 100%); }
.top-slider__link{display:block;position:relative;padding-bottom:50px;}
.top-slider__link:hover{text-decoration:none;}
.top-slider__list{display:none;}
.top-slider__list.bx-viewport{display: block;}
.top-slider__item{width:864px;margin:0 10px;}
.top-slider__text{display:none;width:660px;margin:auto;border-radius:15px;background:rgba(255,130,20,0.9);color:#fff;padding:10px 42px;box-sizing:border-box;position:absolute;bottom:0;left: 50%;transform: translateX(-50%);z-index:999;}
.top-slider__item.slick-current .top-slider__text{display:block;}
.top-slider__icon{width:864px;height:486px;display:block;overflow:hidden;position:relative;border-radius:12px;}
.top-slider__overlay{width:864px;height:486px;border-radius:12px;background:#000;opacity:0.4;position:absolute;top:0;right:0;left:0;}
.top-slider__item.slick-current .top-slider__overlay{opacity:0;}
.top-slider__image{width:864px;border-radius:12px;}
.top-slider__category{font-size:14px;border-bottom:solid 1px #fff;margin-bottom:10px;}
.top-slider__title{font-size:27px;font-weight:bold;}
.top-slider__subtitle{font-weight:bold;}
.top-slider__date{font-size:11px;font-weght:bold;margin-top:20px;}
.top-slider__more{width:95px;height:27px;line-height:27px;text-align:center;background:#fff;border-radius:18px;color:#FA972E;font-size:14px;font-weight:bold;position:absolute;right:48px;bottom:20px;}
.top-slider .slick-arrow{-webkit-appearance: none;width: 46px;height: 46px;border-radius: 46px;background: #fff;position: absolute;top: 38%;transform: translate(0,-38%);z-index: 600;text-indent: 150%;overflow: hidden;white-space: nowrap;font-size: 0;display: block;cursor: pointer;outline: none;border-style:none;}
.top-slider .slick-prev {left: calc(100% / 2 - 465px);}
.top-slider .slick-next {right: calc(100% / 2 - 465px);}
.top-slider .slick-prev::after{content:"";display:block;width:14px;height:14px;border-top:solid 3px #036EB6;border-left:solid 3px #036EB6;transform:rotate(-45deg);position:absolute;top:14px;left:14px;}
.top-slider .slick-prev::before{content:"";display:block;height:3px;width:25px;background:#036EB6;position:absolute;top:21px;left:12px;}
.top-slider .slick-next::after{content:"";display:block;width:14px;height:14px;border-top:solid 3px #036EB6;border-right:solid 3px #036EB6;transform:rotate(45deg);position:absolute;top:14px;right:14px;}
.top-slider .slick-next::before{content:"";display:block;height:3px;width:25px;background:#036EB6;position:absolute;top:21px;right:12px;}

.top-slider .slick-dots{margin:30px auto;text-align:center;}
.top-slider .slick-dots li{display:inline-block;width:130px !important;margin:0 10px;cursor:pointer;opacity:0.5;}
.top-slider .slick-dots li.slick-active{opacity:1;}
.top-slider .slick-dots li img{max-width:100%;border-radius:8px;}

.top-slider__thumbnail{margin:30px auto;text-align:center;width:600px;}
.top-slider__thumb-item{width:130px !important;margin:0 10px;cursor:pointer;opacity:0.5;}
.top-slider__thumb-item.slick-current{opacity:1;}
.top-slider__thumb-icon{width:130px;height:73px;overflow:hidden;border-radius:8px;}
.top-slider__thumb-image{width:130px;}

/* menu */
.menu{background:#E2ECF5;padding:20px 0 10px;}
.menu__heading{color:#036EB6;font-size:27px;font-weight:bold;text-align:center;margin-bottom:10px;}
.menu__list{width:800px;margin:auto;text-align:center;}
.menu__item{width:240px;display:inline-block;vertical-align:middle;margin:0 12px 12px 12px;text-align:left;}
.menu__link{width:240px;height:70px;border-radius:5px;display:block;box-sizing:border-box;}
.menu__link:hover{text-decoration:none;}
.menu__link--special{background-color:#5BA6E5;background-image:url(/common/images/v5/education/school@2x.png);background-repeat:no-repeat;background-position:30px 20px;color:#fff !important;line-height:70px;font-size:18px;padding-left:76px;}
.menu__link--course{background-color:#5BA6E5;background-image:url(/common/images/v5/education/pc@2x.png);background-repeat:no-repeat;background-position:26px 20px;color:#fff !important;line-height:70px;font-size:18px;padding-left:66px;}
.menu__link--about{background-color:#5BA6E5;background-image:url(/common/images/v5/education/heart@2x.png);background-repeat:no-repeat;background-position:26px 20px;color:#fff !important;font-size:18px;padding:8px 0 0 66px;}
.menu__link--related{background-color:#fff;background-image:url(/common/images/v5/education/news@2x.png);background-repeat:no-repeat;background-position:26px 20px;padding:8px 0 0 76px;}
.menu__link--books{background-color:#fff;background-image:url(/common/images/v5/education/book@2x.png);background-repeat:no-repeat;background-position:26px 20px;line-height:70px;font-size:18px;padding-left:90px;}

/* top special */
.top-special{margin-top:100px;}
.top-special__heading{background-image:url(/common/images/v5/education/school@2x.png);background-repeat:no-repeat;background-position:center 17px;background-color:#F8E4E4;margin-bottom:60px;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:50px 0 10px;}
.top-special__container{width:1200px;margin:auto;display:flex;}

.special-articles{display:flex;flex-wrap:wrap;width:946px;}
.special-articles__item{width:280px;margin:0 0 30px;box-shadow:0 2px 10px #ccc;border-radius:12px;}
.special-articles__item:nth-child(3n-1){margin:0 30px 30px;}
.special-articles__icon{position:relative;}
.special-articles__badge{position:absolute;bottom:-10px;left:10px;border-radius:8px;color:#fff;line-height:1;padding:5px 10px;font-size:14px;}
.special-articles__badge--special{background:#FF9D00;}
.special-articles__badge--news{background:#036EB6;}
.special-articles__badge--data{background:#7AC943;}
.special-articles__badge--event{background:#FC6657;}
.special-articles__badge--ad{background:#8272C9;}
.special-articles__image{width:280px;border-radius:12px 12px 0 0;}
.special-articles__link:hover{text-decoration:none;}
.special-articles__text{padding:10px 20px;}
.special-articles__title{font-weight:bold;line-height:1.8;margin-top:10px;}
.special-articles__date{margin-top:10px;text-align:right;font-size:12px;color:#505050;}

.ranking-articles__heading{font-size:17px;font-weight:bold;border-bottom:solid 2px #707070;padding:0 0 5px 42px;background-image:url(/common/images/v5/education/ranking@2x.png);background-repeat:no-repeat;background-position:2px 0;}
.ranking-articles{width:245px;}
.ranking-articles__wrap{box-sizing:border-box;border:solid 5px #FA978D;border-radius:12px;padding:20px 16px;}
.ranking-articles__item{border-bottom:solid 1px #707070;padding:30px 0;}
.ranking-articles__link{display:flex;align-items:center;}
.ranking-articles__link:hover{text-decoration:none;}
.ranking-articles__num{color:#FA978D;font-size:25px;font-weight:bold;}
.ranking-articles__title{font-size:15px;font-weight:bold;margin-left:16px;}
.ranking-articles__note{font-size:12px;margin-top:10px;color:#999;}

/* ondemand */
.ondemand{margin-top:100px;}
.ondemand__heading{background-image:url(/common/images/v5/education/pc@2x.png);background-repeat:no-repeat;background-position:center 17px;background-color:#FFF9D8;margin-bottom:60px;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:50px 0 10px;}
.ondemand__list{width:980px;margin:auto;display:flex;justify-content:space-between;flex-wrap:wrap;}
.ondemand__icon{margin-bottom:20px;position:relative;}
.ondemand__icon::before{content:"";display:block;width:50px;height:50px;border-radius:50px;background:#333;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.ondemand__icon::after{content:"";display:block;border-left:solid 20px #fff;border-top:solid 12px transparent;border-bottom:solid 12px transparent;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.ondemand__overlay{width: 416px;height: 234px;background: #000;display: block;position: absolute;top: 0;left: 0;right: 0;opacity: 0.3;}
.ondemand__item{width:416px;padding:20px;box-shadow:0 2px 10px #ccc;border-radius:12px;margin-bottom:50px;}
.ondemand__link:hover{text-decoration:none;}
.ondemand__image{width:416px;}
.ondemand__title{font-size:20px;font-weight:bold;line-height:1.8;margin-bottom:10px;}
.ondemand__summary{font-size:15px;line-height:2;}
.ondemand__date{color:#5C5C5C;font-size:12px;font-weight:bold;text-align:right;}

/* about */
.about{margin-top:100px;}
.about__heading{width:368px;margin:0 auto;background-image:url(/common/images/v5/education/heart@2x.png);background-repeat:no-repeat;background-position:center 16px;background-color:#E7F3FF;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:50px 0 10px;border-radius:89px 89px 0 0;position:relative;bottom:-10px;}
.about__container{background:#E7F3FF;width:1200px;border-radius:8px;padding:100px 50px 40px;box-sizing:border-box;margin:auto;}
.about-site{display:flex;justify-content: space-between;margin-bottom:40px;}
.about-site__icon{width:575px;}
.about-site__image{width:575px;border-radius:12px;}
.about-site__text{width:497px;}
.about-site__text > p{font-size:15px;margin-bottom:40px;line-height:1.8;}

.cooperation{text-align:center;}
.cooperation__heading{font-size:26px;font-weight:500;letter-spacing:2px;margin-bottom:40px;}
.cooperation__list{width:1010px;margin:0 auto 60px;}
.cooperation__list::after{content:"";display:block;clear:both;}
.cooperation__item{width:300px;text-align:center;font-size:20px;border-radius:12px;margin:0 55px 50px 0;float:left;}
.cooperation__item:nth-child(3n){margin-right:0;}
.cooperation__item:nth-child(3n+1){clear:left;}
.cooperation__link{width:300px;height:160px;padding:20px;box-sizing:border-box;border-radius:12px;background:#fff;position:relative;display:block;}
.cooperation__image{max-width:260px;max-height:120px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.cooperation__item p{font-size:14px;text-align:center;margin-top:.7em;}

.participation{text-align:center;}
.participation__heading{font-size:26px;font-weight:500;letter-spacing:2px;margin-bottom:40px;}
.participation__list{width:1010px;margin:0 auto;}
.participation__list::after{content:"";display:block;clear:both;}
.participation__item{width:300px;text-align:center;font-size:20px;border-radius:12px;margin:0 55px 50px 0;float:left;}
.participation__item:nth-child(3n){margin-right:0;}
.participation__item:nth-child(3n+1){clear:left;}
.participation__link{width:300px;height:160px;padding:20px;box-sizing:border-box;border-radius:12px;background:#fff;position:relative;display:block;}
.participation__image{max-width:260px;max-height:120px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.participation__item p{font-size:14px;text-align:center;}

/* related tko */
.related-tko{margin-top:100px;}
.related-tko__heading{background-image:url(/common/images/v5/education/news@2x.png);background-repeat:no-repeat;background-position:center 16px;background-color:#E2DEF4;margin-bottom:60px;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:60px 0 10px;}
.related-tko__articles{width:940px;margin:0 auto;display:flex;justify-content: space-between;flex-wrap:wrap;}
.related-tko__item{width:280px;margin-bottom:60px;}
.related-tko__link:hover{text-decoration:none;}
.related-tko__icon{margin-bottom:24px;}
.related-tko__image{width:280px;}
.related-tko__text{text-align:center;}
.related-tko__title{font-weight:bold;margin:0 auto 20px;width:176px;}
.related-tko__author{font-size:12px;color:#5c5c5c;}

/* books */
.books{margin-top:40px;}
.books__heading{background-image:url(/common/images/v5/education/books@2x.png);background-repeat:no-repeat;background-position:center 16px;margin-bottom:60px;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:60px 0 10px;}
.books__container{background:linear-gradient(180deg,#fff 0%,#fff 15%,#E9F7E8 15%,#E9F7E8 100%);padding-bottom:60px;}
.books__list{width:800px;margin:0 auto;display:flex;justify-content: space-between;flex-wrap:wrap;}
.books__item{width:205px;margin-bottom:50px;}
.books__cover{margin-bottom:20px;}
.books__image{width:205px;}
.books__title{font-weight:bold;margin-bottom:10px;}
.books__author{color:#5c5c5c;font-size:12px;margin-bottom:20px;}
.books__summary{font-size:15px;line-height:1.8;}
.books__btn{margin-top:30px;}
.books__link{width:205px;height:41px;line-height:41px;display:block;color:#fff !important;text-align:center;background:#8CD377;border-radius:21px;box-shadow:0 3px 6px #ccc;}
.books__link:hover{text-decoration:none;}

/* logos */
.print .logos{border-top:solid 1px #ccc;padding-top:50px;}
.logos{margin:100px auto;}
.logos__wrap{width:903px;margin:auto;display:flex;justify-content:space-between;align-items:center;}
.logos__wrap--narrow{width:660px;}
.logos__link{color:#5BA6E5 !important;}
.logos__item--education{width:273px;}
.logos__item--education .logos__image{width:273px;}
.logos__item--kikaku{text-align:center;}
.logos__item--management{text-align:right;}

/* signage */
.signage{width:1024px;margin:0 auto;text-align:center;position:relative;background:#f1f1f1;}
.signage__img{max-width:100%;}
.signage__icon{position:relative;}
.signage__badge{position:absolute;top:20px;left:20px;display:inline-block;font-size:24px;font-weight:bold;background:#0860A8;line-height:1;padding:10px 20px;color:#fff;}
.print .signage__badge{display:none;}
.signage__title{background:rgba(255,130,20,0.9);color:#fff;padding:20px;box-shadow:0 3px 6px #ddd;}
.summary{text-align:center;margin:40px auto 20px;width:708px;}
.summary__text{line-height:1.8;}
.date{text-align:center;font-size:14px;margin-bottom:20px;}
.author{text-align:center;font-size:15px;}

/* sns */
.sns{width:267px;margin:40px auto 60px;display:flex;justify-content: space-between;align-items:center;clear:both;}
.sns__print-link{font-size:12px;border:solid 1px #000;line-height:1;padding:4px 5px;}
.sns__print-link:hover{text-decoration:none;}

/* article */
.article-body{width:640px;margin:60px auto;}
.article-body a{text-decoration:underline;color:#00f;}
.article-body .figure-center{margin:40px auto;}
.article-body .figure-center img{max-width:100%;}
.article-body p{margin:0 auto 30px;line-height:1.8;font-size:15px;}
.article-body h4{width:640px;margin:0 auto 40px;font-size:20px;font-weight:bold;text-align:center;line-height:1.8;padding-bottom:10px;border-bottom:solid 2px #0860A8;}
.video-wrapper{margin:auto;}

/* special contents */
.special-contents{margin-top:100px;}
.special-contents__heading{background-image:url(/common/images/v5/education/special@2x.png);background-repeat:no-repeat;background-position:center 10px;background-color:#FFEEE2;margin-bottom:60px;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:50px 0 10px;}
.special-contents__heading-wrap{display:inline-block;position:relative;}
.special-contents__ad{position:absolute;top:-20px;right:0;display:block;font-size:16px;}
.special-contents__articles{display:flex;align-items:center;width:1024px;margin:60px auto;padding:10px;box-sizing:border-box;flex-wrap:wrap;}
.special-contents__item{padding:16px;box-sizing:border-box;width:308px;border-radius:12px;box-shadow:0 3px 6px #ccc;margin-bottom:40px;}
.special-contents__item:nth-child(3n-1){margin:0 40px 40px;}
.special-contents__link:hover{text-decoration:none;}
.special-contents__icon{margin-bottom:10px;}
.special-contents__image{width:280px;}
.special-contents__title{font-weight:bold;line-height:1.8;margin-bottom:10px;}
.special-contents__summary{font-size:15px;line-height:2;}

/* related special */
.related{margin-top:100px;}
.related__heading{background-image:url(/common/images/v5/education/school@2x.png);background-repeat:no-repeat;background-position:center 10px;background-color:#F8E4E4;margin-bottom:60px;font-size:26px;font-weight:500;letter-spacing:2px;text-align:center;padding:50px 0 10px;}
.related__articles{width:933px !important;margin:auto;overflow:hidden;padding:0 20px;}
.related__badge{position:absolute;bottom:-10px;left:10px;border-radius:8px;color:#fff;line-height:1;padding:5px 10px;font-size:14px;}
.related__badge--special{background:#FF9D00;}
.related__link:hover{text-decoration:none;}
.related__icon{position:relative;}
.related__item{width:227px;border-radius:12px;box-shadow:0 2px 10px #ccc;margin:0 20px;}
.related__image{width:227px;border-radius:12px 12px 0 0;}
.related__text{padding:10px;margin-top:10px;}
.related__title{font-weight:bold;line-height:1.8;margin-bottom:10px;}
.related__date{font-size:12px;}

.related .slick-list{padding:0 50px 20px !important;}
.related .slick-arrow{width:46px;height:46px;border-radius:46px;background:#fff;box-shadow:0 2px 10px #ddd;text-indent:150%;overflow:hidden;white-space:nowrap;display:block;position:absolute;top:45%;border-style:none;cursor:pointer;z-index:999;}
.related .slick-prev::after{content:"";display:block;width:14px;height:14px;border-top:solid 3px #8272C9;border-left:solid 3px #8272C9;transform:rotate(-45deg);position:absolute;top:14px;left:14px;}
.related .slick-prev::before{content:"";display:block;height:3px;width:25px;background:#8272C9;position:absolute;top:21px;left:12px;}
.related .slick-next{right:20px;}
.related .slick-next::after{content:"";display:block;width:14px;height:14px;border-top:solid 3px #8272C9;border-right:solid 3px #8272C9;transform:rotate(45deg);position:absolute;top:14px;right:14px;}
.related .slick-next::before{content:"";display:block;height:3px;width:25px;background:#8272C9;position:absolute;top:21px;right:12px;}

/* ranking */
.access-ranking{width:1200px;margin:100px auto;text-align:center;}
.access-ranking__heading{background-image:url(/common/images/v5/education/ranking@2x.png);background-repeat:no-repeat;background-position:2px 5px;padding:0 0 10px 42px;display:inline-block;font-size:22px;font-weight:500;text-align:center;margin-bottom:60px;border-bottom:solid 2px #707070;}
.access-ranking__articles{display:flex;justify-content: space-between;align-items:center;}
.access-ranking__item{width:216px;}
.access-ranking__link{display:flex;align-items:center;}
.access-ranking__link:hover{text-decoration:none;}
.access-ranking__num{color:#FA978D;font-size:32px;font-weight:bold;}
.access-ranking__title{text-align:left;font-weight:bold;padding-left:20px;}

/* banners */
.banners{margin:100px auto;width:960px;display:flex;justify-content: space-between;align-items:center;}
.banners__item{width:300px;height:250px;background:#E0E0E0;text-align:center;line-height:250px;font-weight:bold;}

/* print-btn */
.ptint-btn{width:1024px;margin:10px auto;text-align:right;}
.print-btn__link{border:solid 1px #ccc;color:#666 !important;line-height:1;padding:5px 15px;display:inline-block;}
.print-btn__link:hover{text-decoration:none;}